package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesubproduct;
import com.qsoft.rs.sincoar.dto.TgenesubproductDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesubproductMapper {

    TgenesubproductMapper INSTANCE = Mappers.getMapper(TgenesubproductMapper.class);

    Tgenesubproduct getEntidad(TgenesubproductDTO tgenesubproduct);

    TgenesubproductDTO getDto(Tgenesubproduct tgenesubproduct);

}